Results 1 to 5 of 5

Thread: ICQ (pidgin) - not work ... what can i do ??

  1. #1

    Default ICQ (pidgin) - not work ... what can i do ??

    opensuse11.1 .. Pidgin stop work(icq)...

    What can i do ??

    Serg

  2. #2
    Join Date
    Jan 2008
    Location
    U.K East Anglia
    Posts
    2,581

    Default Re: ICQ (pidgin) - not work ... what can i do ??

    any error messages ? updates ? Have you tried running it from a terminal ? A bit more info on what you have tried might help

    Andy
    To be is to do = Immanuel Kant
    To do is to be = Descartes.
    Do be do be do = Frank Sinatra

    SuSE user since 7.0,Linux user since 1994

  3. #3

    Default Re: ICQ (pidgin) - not work ... what can i do ??

    I`m get this error:
    "=============================
    System Message
    =============================
    The version you are using is not supported by ICQ. Download a free authorized ICQ version from ICQ's official website."

    this version my pidgin fro the opensuse11.1 :
    rpm -qa | grep -i pidgin
    pidgin-branding-openSUSE-11.1-8.20
    pidgin-bot-sentry-1.3.0-2.51
    pidgin-bot-sentry-lang-1.3.0-2.51
    pidgin-2.5.1-3.8

    Serg

  4. #4
    Join Date
    Jun 2008
    Location
    Berlin, Germany
    Posts
    369

    Default Re: ICQ (pidgin) - not work ... what can i do ??

    Hi.
    I run Pidgin 2.5.2 under Ubuntu. No problems there. Maybe an upgrade helps. There's a newer version (2.5.4) in this repo: Index of /repositories/GNOME:/Community/openSUSE_11.1. I usually prefer Kopete over Pidgin but unfortunately I can't receive files from my ICQ buddies in kde4-Kopete. So this is not an option for you, I guess. Good luck!

  5. #5
    Serg NNTP User

    Default Re: ICQ (pidgin) - not work ... what can i do ??

    supertimorplusfort wrote:

    >
    > Hi.
    > I run Pidgin 2.5.2 under Ubuntu. No problems there. Maybe an upgrade
    > helps. There's a newer version (2.5.4) in this repo: 'Index of
    > /repositories/GNOME:/Community/openSUSE_11.1'
    > (http://tinyurl.com/d88vdf). I usually prefer Kopete over Pidgin but
    > unfortunately I can't receive files from my ICQ buddies in
    > kde4-Kopete. So this is not an option for you, I guess. Good luck!


    May be this work for because your not from Russia or Ukraine..
    If you work from IP not from the Russia or Ukrain - this is work..
    If from the IP from the Russian or Ukraine - have this error..

    Icq run a war with Russia and Ukraine ?

    --


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •